Subject: Re: [PATCH net-next v10 02/14] net: page_pool: create hooks for custom page providers

From: Christoph Hellwig <[email-masked]>
Date: Mon, 10 Jun 2024 23:26:33 -0700

On Mon, Jun 10, 2024 at 09:16:43AM -0600, David Ahern wrote:
> 
> exactly. io_uring, page_pool, dmabuf - all kernel building blocks for
> solutions. This why I was pushing for Mina's set not to be using the
> name `devmem` - it is but one type of memory and with dmabuf it should
> not matter if it is gpu or host (or something else later on - cxl?).

While not really realted to the rest of the discussion I agree.
It really is dmabuf integration now, so let's call it that?